local fn = _gn(0xC0F0417A90402742)
--- To remove propsets either parse a zero as hash or call 0xE31C0CB1C3186D40
-- 0xA6A9712955F53D9C returns lightPropset Hashes
-- https://github.com/femga/rdr3_discoveries/blob/master/vehicles/vehicle_modding/vehicle_lantern_propsets.lua
function Global.AddLightPropSetToVehicle(vehicle, lightPropset)
	return _in2(fn, vehicle, _ch(lightPropset))
end
